#jidelni-listek{
    background-color: whitesmoke;
    background-image: url(../img/foodlist.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
    box-shadow: inset 0 20px 40px 0 rgba(0, 0, 0, 0.5);
    padding: 50px 0;
}

#jidelni-listek::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    left: 0;
    bottom: 0;
    z-index: -1;
}

@media (max-width: 576px) {
    #jidelni-listek {
        padding: 0;
    }
}

/* Foodlist categories nav */

#foodlist_categories{
    display: flex;
    flex-direction: row;
    background: #f1f1f1;
    padding: 15px 0;
    box-shadow: inset 0 5px 15px rgba(0, 0, 0, 0.2);
    flex-wrap: wrap;
    margin: 0;
    user-select: none;
}

#foodlist_categories.active{
    cursor: grabbing;
    cursor: -webkit-grabbing;
}

.foodlist_cat_item{
    display: block;
    padding: 7px 30px;
    margin: 7px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    background: #fff;
    color: #000000;
    cursor: pointer;
    box-shadow: 0 3px 10px rgba(66, 0, 0, 0.15);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.foodlist_cat_item:hover, .foodlist_cat_item:focus{
    box-shadow: 0 3px 50px rgba(66, 0, 0, 0.2);
}

.foodlist_cat_item.selected{
    background: rgb(181, 29, 32);
    color: #fff;
}

/* End of categories nav */

.foodlist-wrapper{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
    position: relative;
}

.foodlist-wrapper .foodlist-heading{
    text-align: center;
    font-size: 50px;
    margin: 0;
    padding: 35px 0;
    font-weight: 700;
    color: #222;
}

#food-list{
    position: relative;
    display: grid;
    grid-gap: 45px;
    padding: 60px;
}

#food-list h2{
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 32px;
    position: relative;
    color: rgb(45, 45, 45);
    padding: 0 15px;
    border-left: 4px solid rgb(181, 29, 32);
    grid-column: span 2;
    font-weight: 800;
}

#food-list h2:nth-child(1){
    margin-top: 0;
}

.item-list{
    font-size: 18px;
    display: block;
    width: 100%;
    margin-bottom: 5px;
    border-bottom: 1px solid #d0d0d0;
    animation: itemFade 1s forwards;
}

.item-list-food{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.item-list-name{
    font-weight: 600;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 75%;
    color: #222;
}

.item-list-price{
    color: green;
    font-weight: 700;
    padding: 0 5px;
}

.item-list-ingredience{
    font-size: 15px;
    color: #808080;
    width: 100%;
    padding-bottom: 5px;
}

/* Media queries */

@media (max-width: 992px){
    #food-list{
        padding: 20px;
    }
    #food-list h2{
        grid-column: span 1;
    }
}

@media (max-width: 768px){
    #food-list{
        grid-gap: 5px;
        background-repeat: repeat-y;
        background-attachment: scroll;
    }

    .item-list{
        font-size: 15px;
    }

    .foodlist-wrapper::after{
        display: none;
    }

    #foodlist_categories{
        flex-wrap: nowrap;
        justify-content: flex-start;
        overflow-x: scroll;
        padding: 10px 0;
    }

    .foodlist_cat_item{
        flex-shrink: 0;
        padding: 5px 15px;
        max-width: 100%;
    }
}

@media (max-width: 576px){
    .foodlist-heading{
        font-size: 42px;
        padding: 20px 0;
    }

    #food-list h2{
        font-size: 20px;
        margin-bottom: 40px;
    }

    .item-list-ingredience{
        font-size: 13px;
    }
    .foodlist-wrapper{
        box-shadow: unset;
    }
    #jidelni-listek div[class*="col-lg-"] {
        padding: 0;
    }
}



/* Loading spinner */

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

#loading:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 10px;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
    font-style: italic;
}

#loading {
    position: relative;
    text-align: center;
    padding: 40px 0;
}

@-webkit-keyframes itemFade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes itemFade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes itemFade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes itemFade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

